library(shiny)

shinyUI(fluidPage(

  titlePanel("Bias vs Variance"),

  sidebarLayout(
      sidebarPanel(
           HTML("<a class='btn' href='/'><b>Start Over!</b></a><p>"),    
           numericInput("n","Number of Shots",min=1,max=25,value=10),                                  
           sliderInput("step1","More Bias",
              min=1, max=20, value=0,step=1, animate=animationOptions(interval = 1000)),
           sliderInput("step2","More Variance",
              min=1, max=20, value=0,step=1, animate=animationOptions(interval = 1000)),
              
           uiOutput("appinfo"),width=3
        ),
  mainPanel(
        plotOutput("plot", width = "600px", height = "600px")
    )
  ),
    
  uiOutput("explainText")    
))

